package com.yifu.cloud.plus.v1.ekp.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.yifu.cloud.plus.v1.ekp.entity.EkpSocialInfo;
import com.yifu.cloud.plus.v1.yifu.common.core.util.R;

import javax.servlet.http.HttpServletRequest;

/**
 * 聚富通代发工资相关
 *
 * @author huyc
 * @date 2024-05-24 10:55:24
 */
public interface IcbcTransactionFlowIssueService extends IService<EkpSocialInfo> {

	R submitIcbcTransactionFlow();

	R selectIcbcTransactionFlowInfo();

	R businessOpen();

	R asyncNotice(HttpServletRequest request) throws Exception;

}
